
 #ramecek
  {
    width:748px;
    margin-right:auto;
    margin-left:auto;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    border-left:2px solid #007cc3 outset;
    border-right:2px solid #007cc3 inset;
    background-attachment: fixed;    
    background-image: URL('../images/pozadi.gif');
    text-align:left;
  }
  
  #ramecek ul
  {    
    list-style: square outside;
    margin-top: 5px;
    margin-bottom: 10px;
    position: relative;
    left: -10px;
    color:#000;
    text-align: left; 
  }   
    
  #ramecek li
  {    
    margin-top: 1px;
    color: #68916c;
  }   

  #ramecek li .black
  {    
    color: #000000;
  }     

  #ramecek li .red
  {    
    color: #f70;
  }     

  #ramecek .bok
  {
    width:140px;
    float:left;
    margin:0px;
    padding:0px;      
    border:none;
  }

 #ramecek .vyska
  {
    width:1px;
    height:410px;
    float:right;
  }

  #ramecek .sekce
  {
    width:140px;
    float:left;
    margin: 5px; 
    padding: 10px 0px 10px 0px;    
    border-right:1px solid #007cc3;
    border-bottom:1px solid #007cc3;    
    font-size: 12px;
    text-align: center;
  }

  #ramecek .sekce img
  {
    border: 1px solid #000;
  } 

  #ramecek .clanek
  {
    width:140px;    
    float:left;
    text-align: center;
    margin:5px;
    padding: 10px 0px 10px 0px;    
    border-right:1px solid #007cc3;
    border-bottom:1px solid #007cc3;
    font-size: 12px; 
  }
  
  #ramecek .obsah
  {
    width:550px;
    margin: 10px 0px 20px 160px; 
    font-size: 12px;
    text-align:justify;
  }